<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- Whether this contract is an amendment. --></help>
    <label><!-- Amendment --></label>
    <name>Amendment__c</name>
</CustomFieldTranslation>
